Gems_big

bullet

5.6.1

help to kill N+1 queries and unused eager loading.

Critical or Security advisories for 5.6.1

This version doesn't have any advisory. Want to report one?

Changelog for 5.6.1

/01/2017)

  • Fix caller_path in the case of nil

Dependencies for 5.6.1

Name Requirement Status
>= 3.0.0

~> 1.10.0

My projects using bullet

Name Locked version Requirement
You should be logged in to see which of your projects use bullet.